LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TableRow.idl File Reference
`import "com/sun/star/table/XCellRange.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
service | TableRow
| represents a special cell range containing all cells of a single specific row in a table or spreadsheet. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).